# Gitlab Continuous Integration Templates

| :red_circle: This page is a placeholder for the gitlab-ci repo's docs. |
|:---|
| _If you can see this page there has been an error, please report the issue on gitlab_ |
